﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BUTTONS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.default-button-theme
{
	background:green;
	color:#fff;
	font-weight:bold;
	height:30px;
	vertical-align:middle;
	font-size:11px;
	font-family:MS Sans Serif, Arial;
	border:solid 1px green;
	cursor:pointer;
	padding:3px 10px 3px 10px;
	_padding:3px 10px 3px 10px; /* IE 6 FIX */
}

.button-watch-demo
{
	width:156px;
	height:43px;
	border:none;
	cursor:pointer;
	background:url('images/button-watchthedemo.png') no-repeat center;
}

.button-add
{
	padding-left:18px;
	height:31px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	font-family:'MS Sans Serif', Arial;
	line-height:28px;
	vertical-align:middle;
	cursor:pointer;
	border:none;
	background:url('images/button_add.jpg') no-repeat left;
}

.button-previous
{
	padding-left:18px;
	height:31px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	font-family:'MS Sans Serif', Arial;
	line-height:28px;
	vertical-align:middle;
	cursor:pointer;
	border:none;
	background:url('images/button_previous.jpg') no-repeat left;
}

.button-next
{
	padding-right:18px;
	height:31px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	font-family:'MS Sans Serif', Arial;
	line-height:28px;
	vertical-align:middle;
	cursor:pointer;
	border:none;
	background:green url('images/button_next.jpg') no-repeat right;
}

.button-search
{
	padding-left:18px;
	height:28px;
	width:70px;
	padding-right:5px;
	margin-left:5px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	font-family:'MS Sans Serif', Arial;
	line-height:25px;
	cursor:pointer;
	text-align:right;
	border:solid 1px green;
	background:green url('images/Search.png') no-repeat left;
}

.button-competition-enter
{
	background:transparent url('images/win.png') no-repeat top;
	border:none;
	width:500px;
	height:50px;
}

.button-competition-enter:hover
{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	cursor:pointer;
}


.button-competition-submit
{
	background:transparent url('images/submit.png') no-repeat top;
	border:none;
	width:500px;
	height:50px;
}

.button-competition-submit:hover
{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	cursor:pointer;
}

.button-competition-register
{
	background:transparent url('images/Register.png') no-repeat top;
	border:none;
	width:560px;
	height: 90px;
}

.button-competition-register:hover
{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	cursor:pointer;
}

.button-competition-payBiller
{
	background:transparent url('images/PayANewBiller.png') no-repeat top;
	border:none;
	width:560px;
	height: 90px;
}

.button-competition-payBiller:hover
{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	cursor:pointer;
}

.button-competition-terms
{
	background:transparent url('images/win.png') no-repeat top;
	border:none;
	width:560px;
	height: 90px;
}

.button-competition-terms:hover
{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	cursor:pointer;
}

.linkButtonDelete
{
	height:30px;
	width:40px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	font-family:'MS Sans Serif', Arial;
	line-height:25px;
	cursor:pointer;
	text-align:right;
	border:solid 0px green;
	background:transparent url('images/button_delete.png') no-repeat center;
}

.linkButtonEdit
{
	height:30px;
	width:40px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	font-family:'MS Sans Serif', Arial;
	line-height:25px;
	cursor:pointer;
	text-align:right;
	border:solid 0px green;
	background:transparent url('images/button_edit.jpg') no-repeat bottom;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TEXTBOX

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HyperLinks

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.validation-summary
{
	display:block;
	border:solid 1px red;
	padding:20px;
	background:#ffc3ce;
	margin:20px;
}

.password-indicator-text
{
     color:#000;
     font-family:Arial, Helvetica, sans-serif;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}

.pwd-strength-1
{
     color:red;
     font-family:Arial, Helvetica, sans-serif;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}

.pwd-strength-2
{
	 color:red;
     font-family:Arial, Helvetica, sans-serif;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}

.pwd-strength-3
{
	 color:red;
     font-family:Arial, Helvetica, sans-serif;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}

.pwd-strength-4
{
	 color:green;
     font-family:Arial, Helvetica, sans-serif;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}

.pwd-strength-5
{
	 color:green;
     font-family:Arial, Helvetica, sans-serif;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Paging controls for changing the page of a listview

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.paging a:hover
{
    cursor:pointer;
}

.pageButton
{
	display:inline;
    background:green;
    color:#fff;
    font-weight:normal;
    vertical-align:middle;
    font-size:10px;
    font-family:Arial;
    border:solid 1px green;
    cursor:pointer;
    margin:0 1px 0 1px;
    padding:3px 3px 3px 3px;
    _padding:3px 3px 3px 3px; /* IE 6 FIX */
    zoom: 1;
}

.pageButton:hover
{
    cursor:pointer;
}

.pageSpacing
{
	display:inline;
	height:10px;
	width:10px;
    margin:1px 0px 1px 0px;
    padding:2px 0px 2px 0px;
    vertical-align:middle;
	color:green;
	font-family:Verdana, MS Sans Serif, Arial;
	background-color:white;
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	zoom: 1;
	
}

.pageSpacingCurrent
{
	display:inline;
	height:10px;
	width:10px;
    margin:2px 1px 0px 1px;
    padding:2px 1px 3px 1px;
    vertical-align:middle;
	color:Black;
	font-family:Verdana, MS Sans Serif, Arial;
	background-color:Silver;
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	zoom: 1;
}

